Bug 1027800 - [abrt] seahorse-3.8.2-1.fc19: on_source_import_ready: Process /usr/bin/seahorse was killed by signal 11 (SIGSEGV)
[abrt] seahorse-3.8.2-1.fc19: on_source_import_ready: Process /usr/bin/seahor...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ca2427d0e719a792b45d7bc14c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 07:20 EST by Amit Shah
Modified: 2015-02-17 14:07 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:07:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.27 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: core_backtrace (27.94 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: dso_list (11.35 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: environ (1.97 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: maps (57.67 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: open_fds (1.23 KB, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-11-07 07:20 EST, Amit Shah
no flags Details
File: var_log_messages (1.34 KB, text/plain)
2013-11-07 07:21 EST, Amit Shah
no flags Details

  None (edit)
Description Amit Shah 2013-11-07 07:20:12 EST
Version-Release number of selected component:
seahorse-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/seahorse
crash_function: on_source_import_ready
executable:     /usr/bin/seahorse
kernel:         3.11.6-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 on_source_import_ready at seahorse-transfer.c:72
 #1 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #2 complete_in_idle_cb at gsimpleasyncresult.c:789
 #6 g_main_context_iteration at gmain.c:3762
 #7 g_application_run at gapplication.c:1623
Comment 1 Amit Shah 2013-11-07 07:20:21 EST
Created attachment 821053 [details]
File: backtrace
Comment 2 Amit Shah 2013-11-07 07:20:25 EST
Created attachment 821054 [details]
File: cgroup
Comment 3 Amit Shah 2013-11-07 07:20:29 EST
Created attachment 821055 [details]
File: core_backtrace
Comment 4 Amit Shah 2013-11-07 07:20:35 EST
Created attachment 821056 [details]
File: dso_list
Comment 5 Amit Shah 2013-11-07 07:20:39 EST
Created attachment 821057 [details]
File: environ
Comment 6 Amit Shah 2013-11-07 07:20:43 EST
Created attachment 821058 [details]
File: exploitable
Comment 7 Amit Shah 2013-11-07 07:20:47 EST
Created attachment 821059 [details]
File: limits
Comment 8 Amit Shah 2013-11-07 07:20:51 EST
Created attachment 821060 [details]
File: maps
Comment 9 Amit Shah 2013-11-07 07:20:55 EST
Created attachment 821061 [details]
File: open_fds
Comment 10 Amit Shah 2013-11-07 07:20:58 EST
Created attachment 821062 [details]
File: proc_pid_status
Comment 11 Amit Shah 2013-11-07 07:21:02 EST
Created attachment 821063 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:30:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 14:07:19 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.